* { font-size:14px; line-height:1.4em; }
.header { background-color:#511; color:#fff; text-align:center; padding:3px; }
h1 { font-size:1.2em; }
h2 { font-size:1.0em; }
.subtitle1 { color:#511; }
table { background-color:#ccc; }
table td, table th { background-color:#fff; }
a { color:#000; }
a:hover { background-color:#000; color:#fff; }


.list1 span{ color:#933; }
.list1_2 { margin-left:20px; }
.list1_2 span { color:#933; }